• Client does not support authentication protocol requested by server

    During "Database Setup", I get "Connection to Database failed...Client does not support authentication protocol requested by server; consider upgrading MySQL client"

    PHP4 doesn't support MySQL 4.1.11 without the 16-byte hash algorithm enabled for backwards compatibility.

    For more information on changing your MySQL settings, see this article: http://dev.mysql.com/doc/mysql/en/old-client.html

    You may have to work with your hosting company to make these configuration changes.

    Until the changes are made, you will not be able to install Zen Cart.